/*

@font-face {
    font-family: 'serifa_btroman';
    src: url('../fonts/serifa-bt-webfont.eot');
    src: url('../fonts/serifa-bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/serifa-bt-webfont.woff') format('woff'),
         url('../fonts/serifa-bt-webfont.ttf') format('truetype'),
         url('../fonts/serifa-bt-webfont.svg#serifa_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'serifa_blackregular';
    src: url('../fonts/serifabt-black-webfont.eot');
    src: url('../fonts/serifabt-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/serifabt-black-webfont.woff') format('woff'),
         url('../fonts/serifabt-black-webfont.ttf') format('truetype'),
         url('../fonts/serifabt-black-webfont.svg#serifa_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'serifa_lightregular';
    src: url('../fonts/serifabt-light-webfont.eot');
    src: url('../fonts/serifabt-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/serifabt-light-webfont.woff') format('woff'),
         url('../fonts/serifabt-light-webfont.ttf') format('truetype'),
         url('../fonts/serifabt-light-webfont.svg#serifa_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'serifa_btbold';
    src: url('../fonts/serifa-webfont.eot');
    src: url('../fonts/serifa-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/serifa-webfont.woff') format('woff'),
         url('../fonts/serifa-webfont.ttf') format('truetype'),
         url('../fonts/serifa-webfont.svg#serifa_btbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/
